.page-title {
    padding: 20px 4%;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    margin: 0;
}
.page-image {
    height: 600px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.furniture-types .page-image {
    background-image: url('/layimg/meble/01_baner_meble_start.jpg');
}
.furniture-all .page-image {
    background-image: url('/layimg/kolekcje/01_baner_kolekcje_start.jpg');
}
.program-aranzacje .page-image {
    background-image: url('/layimg/program/baner-progrma-do-aranzacji-wnetrz.jpg');
}
.dla-partnerow .page-image {
    background-image: url('/layimg/logowanie/baner-dla-partnerow.jpg');
}
.inline-block {
    display: inline-block;
}
.furniture-types .powiadomieniaTrescNaglowek > div {
    margin-right: 20px;
}
.furniture-types .powiadomieniaTrescNaglowek .pagination {
    position: relative;
    top: 10px;
}
.furniture-types .powiadomieniaTrescNaglowek label {
    margin-bottom: 0;
}
.furniture-types .select-furniture-type,
.furniture-types .select-furniture-label {

}
.furniture-types .select-furniture-label {
    float: right;
    
    margin: 0;
    color: #fff;
    padding: 0px;
    margin-right: 20px;
    padding-top: 3px;
}
.furniture-types .select-furniture-type {
    right: 4%;
}
.furniture-types .tabsRedesign2015Ul li {
    padding: 0 20px;
}
.furniture-all .row img {
  width: 1000px;
  max-height: 401px;
}
.program-aranzacje .glyphicon {
    font-size: 112px;
}
.program-aranzacje .btn {
  overflow: auto;
  width: 350px;
  margin: 0 auto;
  display: block;
}
.extra-link {
    text-align: center;
    margin-top: 20px;
}
.extra-link a:hover,
.extra-link a {
    color: #fff;
    font-size: 14px;
}
.container-yt {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 60%;
}
.video-yt {
    position: absolute;
    top: 0;
    left: 0;
    width: 92%;
    height: 100%;
    margin: 0 4%;
}
.bottom-margin {
    height: 150px;
}

.btn-yellow {
    background-color: #ffd51e;
    border: none;
    color: #585858;
}
.btn-yellow:hover {
    background-color: #f1cb1a;
    border: none;
    color: #585858;
    transition: all 0.3s linear 0s;
}
.btn-vlg {
    padding: 20px 30px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 0px;
}
.btn-fullwidth {
    width: 100%;
}
#login-label {
    line-height: 50px;
    position: absolute;
    left: -75px;
    font-size: 18px;
    text-transform: uppercase;
    top: 25px;
}
#haslo-label {
    line-height: 50px;
    position: absolute;
    left: -80px;
    font-size: 18px;
    text-transform: uppercase;
    top: 94px;
}
.dla-partnerow #fieldset-primary {
    position: relative;
}
.dla-partnerow #primary-label {
    display: none;
}
.dla-partnerow #primary-element {
    margin-top: 0;
}
.dla-partnerow #primary-element dd {
    margin-top: 30px;
}

.white,
.white:hover {
    color: #fff;
}
.dla-partnerow #actions-element {
    float: right;
}
.dla-partnerow .reset-password {
    line-height: 50px;
    text-transform: uppercase;
    font-size: 12px;
}
.kalkulator .szareTlo .btmYellow {
    margin: 0 0 0 20px;
}
.fs12 {
    font-size: 12px;
}
.fs16 {
    font-size: 16px;
}
.kalkulator .controls a {
    color: #585858;
    margin-left: 40px;
}
.upp {
    text-transform: uppercase;
}
.product-clipboard-clear {
    padding: 5px 4%;
}
.description {
    margin-bottom: 40px;
}
.login-login,
.login-pass {
    height: 38px;
    width: 100%;
    border: 1px solid #ffd511;
    background-color: #6d6b6c;
    color: white;
}
@media (max-width: 767px) {
.wlasnyWielkiSlider {
  height: 220px !important;
}
.wlasnyWielkiSliderTytulNaDole {
  margin-top: 156px !important;
}
footer .fluid-container .newsletter {
    padding-left: 25px;
    padding-right: 25px;
}
}
.download-btn {
    padding: 25px !important;
}
.download-btn h3 {
    margin: 0;
    padding: 0;
    text-align: left; 
    font-size: 26px;
}
.download-btn h4 {
    margin: 0;
    padding: 0;
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
}
.input-style {
  height: 38px;
  border: 1px solid #ffd511;
  background-color: #6d6b6c;
  color: white;
  width: 100%;
}
.formRowErrors {
    display: none;
}
.go-to-sz {
    margin-top: 0;
    margin-bottom: 15px;
}
.login-btn {
    margin-top: 0 !important;
}
#clipboard_product_list_compare,
#clipboard_product_list_list {
    background-color: #fff;
    color:#999;
    font-size:14px;
}
.decors_wrapper span.decor-label {
    color:#999;
}
.klasaJakH4 {
    font-size: 1.2em; text-transform: uppercase; letter-spacing: 0.1em; overflow: hidden; height: 50px;
}
#clipboard_product_list_compare h4 {
    height: 30px;
    padding: 0px;
}
#clipboard_product_list {
    padding: 0 4%;
    margin: 0;
    list-style: none;
}
#clipboard_product_list_list #clipboard_product_list > .row {
    border-top: 1px solid #f2f2f2;
    padding-top: 20px;
    padding-bottom: 20px;
    
}
.ilosc-label {
    text-transform: uppercase;
}
.color-default {
    color: #585756;
}
.vert_center_wrapper {
   position: relative;
   height: 200px;
}             
.vert_center_wrapper > * {
   position: absolute;              
   top: 50%;                        
   transform: translate(0, -50%);
   right: 0;
}
.remove-link {
    top:70%;
}
.calc-price {
    background-color: #ffd511;
    padding: 9px 14px;
    color: #565656;
    font-size: 18px;
    text-align: center;
    width: 90px;
}
.clipIlosc {
    text-align: center;
}
.clipIlosc span {
    padding-left: 10px;
}
.clipIloscInput {
    width: 80px;
    text-align: center;
    margin-left: 15px;
    border:1px solid #cccccc;
    padding: 5px 0;
}
.decors_wrapper img {
    width: 40px;
    height: 40px;
}
.decors_wrapper > span {
    line-height: 40px;
}
.decors_wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}
#clipboard_product_list_compare .third {
    padding: 40px 20px;
    margin-bottom: 30px;
}
#clipboard_product_list_compare #clipboard_product_list > .row {
    text-align: center;
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding-top: 30px;
}
.kalkulator .powiadomieniaTrescNaglowek {
    margin-bottom: 0;
}
#sumaKalkulatoraWynik {
    color: #ffd511;
}
.sorting {
    padding: 60px 4% 20px 4%;
}